.slides__arrow
{
	color: #c97b00;
	cursor: pointer;
	display: block;
	font-family: IBM Plex Mono;
	font-size: 60px;
	font-style: normal;
	font-weight: 500;
	line-height: 30px;
	moz-user-select: none;
	ms-user-select: none;
	outline: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	user-select: none;
	webkit-user-select: none;
}
.slides__arrow:active,.slides__arrow:hover
{
	outline: 0;
}
.slides__arrow--prev
{
	left: -90px;
}
.slides__arrow--next
{
	right: -90px;
}
.slides__link
{
	color: #c97b00;
	font-family: IBM Plex Mono;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	line-height: 21px;
}
.slides__link:hover .decor
{
	transform: translateX(5px);
}
@media (min-width:960px)
{
	
	.slides__arrow
	{
		display: block;
		font-size: 40px;
	}
}
@media (min-width:1630px)
{
	
	.slides__arrow
	{
		display: block;
		font-size: 60px;
	}
	.slides__slide-description
	{
		height: auto;
		min-height: 45px;
	}
}

